_id: bJEyHrSMtanOn1FA
_key: '!items!bJEyHrSMtanOn1FA'
img: systems/pf1/icons/spells/link-blue-2.jpg
name: Telekinetic Haul
system:
  abilityType: sp
  associations:
    classes:
      - Kineticist
  description:
    value: >-
      <p><b>Element</b> aether; <b>Type</b> utility (Sp); <b>Level</b> 2;
      <b>Burn</b> 0<br><b>Prerequisite</b> basic telekinesis</p>

      <p>When using basic telekinesis, you can move an object that weighs up to
      100 pounds per kineticist level you possess.</p>

      <p>When using your telekinetic blast, you can throw an object weighing up
      to 100 pounds per kineticist level you possess, but this doesn’t increase
      the damage.</p>

      <p>If you accept 1 point of burn, the maximum weight increases to 1,000
      pounds per kineticist level you possess and the duration increases to 1
      minute per kineticist level you possess.</p>
  subType: classFeat
type: feat

